<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>app.patient-registry</artifactId>
        <groupId>net.ihe.gazelle</groupId>
        <version>0.1.2-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>patient-registry-business</artifactId>
    <version>0.1.2-SNAPSHOT</version>
    <packaging>jar</packaging>


</project>
